Subject: Re: [CDNi] Fwd: IPR Disclosure Juniper Networks, Inc.'s Statement about IPR related to draft-ietf-cdni-redirection

From: "Brandenburg, R. (Ray) van" <[email-masked]>
Date: Mon, 26 Oct 2015 15:37:11 +0000

Hi Francois,

I won't be in Yokohama, so I'll state my opinion here instead:

Given that the IPR disclosure at hand seems to be reasonable, as one of the editors of draft-ietf-cdni-redirection I don’t see a reason to change course for the document.

Best regards,

Ray

From: CDNi <[email-masked]<mailto:[email-masked]>> on behalf of "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday 30 September 2015 at 12:12
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [CDNi] Fwd: IPR Disclosure Juniper Networks, Inc.'s Statement about IPR related to draft-ietf-cdni-redirection

Hello,

Please note that the working group chairs plan to put this IPR disclosure on the IETF-94 working group meeting agenda, so please consider it and feel free to bring up comments/concerns on the mailing list beforehand.

Cheers

Francois
CDNI working group co-chair

Begin forwarded message:

From: IETF Secretariat <[email-masked]<mailto:[email-masked]>>
Subject: IPR Disclosure Juniper Networks, Inc.'s Statement about IPR related to draft-ietf-cdni-redirection
Date: 21 August 2015 21:09:04 CEST
To: <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>
Cc: <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>, <[email-masked]<mailto:[email-masked]>>

Dear Ray van Brandenburg, Ben Niven-Jenkins:

An IPR disclosure that pertains to your Internet-Draft entitled "Request
Routing Redirection Interface for CDN Interconnection"
(draft-ietf-cdni-redirection) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2657/). The title of the IPR disclosure is
"Juniper Networks, Inc.'s Statement about IPR related to
draft-ietf-cdni-redirection"

Thank you

IETF Secretariat

This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.